# for electron
change base href whit  "./"
remove html5 from route
add to index
 <style>
        .titlebarelectron1 {
        background-color: var(--light);
        height: 31px;
   
        -webkit-app-region: drag;
        /* Allow user to drag the window using this titlebar */
        -webkit-user-select: none;
        /* Prevent user from selecting things */
        user-select: none;
    }
    [data-theme="dark"] .titlebarelectron1 {
        background-color: #282828;
        height: 31px;
      
        -webkit-app-region: drag;
        /* Allow user to drag the window using this titlebar */
        -webkit-user-select: none !important;
        /* Prevent user from selecting things */
        user-select: none;
    }
    
     .editor-toolbar {
            top: 31px  !important;
        }
    
    </style>
        
        <header class="titlebarelectron1 fixed-top d-flex align-items-center pl-2">Note</header>
        <div style="height: 36px; width:100%"></div>
    
    

    